if not exists(select * from INFORMATION_SCHEMA.tables 
			 where table_name='EST_RPS_CONFIG') 
begin
    /****** Object:  Table [dbo].[EST_RPS_CONFIG]    Script Date: 25/09/2017 11:45:27 ******/
    SET ANSI_NULLS ON
    SET QUOTED_IDENTIFIER ON

    CREATE TABLE [dbo].[EST_RPS_CONFIG](
	    [ID] [bigint] IDENTITY(1,1) NOT NULL,
	    [PARAM] [varchar](100) NULL,
	    [VALOR] [varchar](100) NULL,
	CONSTRAINT [PK_EST_RPS_CONFIG] PRIMARY KEY CLUSTERED 
    (
	    [ID] ASC
    )WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    ) ON [PRIMARY]

end